tree:
  -
    entry: home
  -
    entry: 2a226dbf-ab82-4beb-8bb6-b70f261009ab
  -
    entry: 84197046-ee76-4473-bf01-14edd76b69ae
  -
    entry: a0ce84f2-8d51-48ab-a075-5098e4b831e0
  -
    entry: c78d9b11-2e82-4063-bd70-870627b7ada8
  -
    entry: f7f28cfc-00f0-4998-afba-a911aca3f0ac
    children:
      -
        entry: cf7dbe10-fee8-46ad-b181-ecb37af7b276
  -
    entry: e96b6b37-9396-4f37-83fd-a5ab99b66e66
  -
    entry: d367cdb9-7478-4dc8-9d62-05e5d6af0c2c
  -
    entry: d13f8427-4060-492b-892f-d127d37f5504
  -
    entry: b67404f5-4f8d-405d-9462-2ab685367f9a
    children:
      -
        entry: e96b6b37-9396-4f37-83fd-a5ab99b66f66
  -
    entry: e89817f9-0a32-4166-8df4-bb7e990bce84
  -
    entry: 6272062d-c0a9-40ad-ba25-3237dca3483b
  -
    entry: e790c13a-b47e-4f71-92d6-6f7540970fcb
  -
    entry: e05a3914-c8f7-4b79-a3c0-debdca0be8cb
  -
    entry: 221c637d-a570-41c2-8ff9-27ef789a5d8c
